version.c File Reference
`#include "version.h"`

Go to the source code of this file.

## Macros

#define | G_LOG_DOMAIN "libgvm base"
| GLib log domain.

## Functions

const char * | gvm_libs_version (void)

## Macro Definition Documentation

## G_LOG_DOMAIN

#define G_LOG_DOMAIN "libgvm base"

GLib log domain.

## Function Documentation

## gvm_libs_version()

const char * gvm_libs_version | ( | void |  | ) |